glab(1)

NAME
glab-mr-close - Close a merge request.

SYNOPSIS
glab mr close [ | ] [flags]

DESCRIPTION
Close a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab mr close 1
    # Close multiple merge requests at once
    $ glab mr close 1 2 3 4
    # Use the checked-out branch
    $ glab mr close
    $ glab mr close branch
    $ glab mr close username:branch
    $ glab mr close branch -R another/repo

SEE ALSO
glab-mr(1)